---
# -----------------------------------------------------------------
# ⚙️ Quantum AEO
#
# 💡 Rationale:
# This is the SINGLE SOURCE OF TRUTH (SSOT) for all E-E-A-T entities (People).
# ALL social links are updated per your request.
# -----------------------------------------------------------------

---
project_name: "FeelThere"
company_name: "FeelThere.live LTD"
inLanguage: "en"
last_updated: "2026-03-01"

creators:
  - ai_index_id: "creator_1"
    name: "Chen Leiba"
    role: "Co-Founder & CEO"
    description: "Co-Founder of FeelThere, specializing in innovative live streaming solutions for creators."
    contact: "chen@feelthere.live"
    social_links:
      linkedin: "https://www.linkedin.com/in/chenleiba"
      twitter: "https://x.com/chen_leiba"
      instagram: "https://www.instagram.com/chenleiba"
      facebook: "https://www.facebook.com/chenleiba"

  - ai_index_id: "creator_2"
    name: "Nitzan Ben Itzhak"
    role: "Co-Founder & CTO"
    description: "Co-Founder of FeelThere with a passion for technology and enhancing streaming experiences."
    contact: "nitzan@feelthere.live"
    social_links:
      linkedin: "https://linkedin.com/in/nitzan-ben-itzhak"
      instagram: "https://www.instagram.com/nitzan_bi"
      facebook: "https://www.facebook.com/Nitzan.ben.itzhak"
